.hot_t .uk-nav-sub{
    padding-left: 0px;	
	
}

.hot_t .uk-nav-sub ul{
	
padding-left: 0px;		
}

.hot_t .uk-nav-sub a{
color: #222;
    transition: .1s ease-in-out;
    transition-property: color,background-color,border-color,box-shadow;	
	
}
.hot_t .uk-nav-sub a:hover{
    color: #f9591e;	
	
}

.hot_t .uk-nav-sub li:before{
    content: "";
    position: relative;
    left: -30px;
    width: 30px;
    height: 1.5em;
    margin-bottom: -1.5em;
    display: list-item;
    list-style-position: inside;
    text-align: right;
    color: #f9591e !important;
list-style-type: square;	

	
}

.uk-navbar li.item-184 a:after{
content: "\e232" !important;
    font-family: IcoMoon  !important;
    font-style: normal  !important;
    speak: none  !important;	
 
    font-size: 11px;
    color: #999 !important;
	position: relative;
	  
	
}

.uk-navbar li.item-184 a{
	
display:flex !important;	
}

.uk-navbar li.item-184 a[aria-expanded="true"]:after, .uk-navbar li.item-184.uk-active a:after{
	
  color: #f9591e !important;	
}


.zfixed{
position: fixed !important;
    width: 100%;
    z-index: 999999;
    right: 0px;
    left: 0px;
    top: 0px !important;
    backface-visibility: initial !important;
    animation: none !important;
}

.tm-header.uk-visible@m{
display:block !important;	
	
}



@media (max-width: 991px) {
	#module-128 li.item-184 a:after, #module-128 li.item-184 a:before{
	content:none !important;
	}
	#module-128 li.item-184{
		
	text-align:center !important;	
		
	}
	
	#module-128 li.item-184 a{
	display:inline-block !important;	
		
	}
	

	
		#tm-dialog-mobile .uk-modal-body .uk-first-column:has(#module-128){

		order: 2!important;		
	}
	
	.uk-nav-default .uk-nav-sub a{
	    color: #222;	
		
	}
		
}

